 .u-section-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-sheet-1 {
  min-height: 804px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: 60px 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 744px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 684px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
  object-position: 50% 100%;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 684px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  margin: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.33333rem;
  margin: 30px 16px 0 1px;
}

.u-section-1 .u-btn-1 {
  --radius: 100px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  border-style: solid;
  margin: 40px auto 0 0;
  padding: 18px 40px 19px 39px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 659px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
    min-height: 685px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 634px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    margin-top: 21px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 685px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.4375rem;
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1510px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: -93px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 800px;
  }

  .u-section-1 .u-image-1 {
    height: 824px;
    margin-top: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 494px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3.25rem;
  }

  .u-section-1 .u-btn-1 {
    margin-left: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 60px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 600px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 590px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 512px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1348px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 25px;
    margin-bottom: 25px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 378px;
  }

  .u-section-1 .u-image-1 {
    height: 371px;
    margin-top: 57px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 740px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.8125rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 685px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 0 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 48px;
}

.u-section-2 .u-repeater-1 {
  grid-auto-columns: calc(50% - 9px);
  grid-template-columns: repeat(2, calc(50% - 9px));
  min-height: 359px;
  --gap: 18px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 20px;
}

.u-section-2 .u-text-3 {
  text-transform: none;
  margin: 0 1px;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  margin: 0 1px;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 20px;
}

.u-section-2 .u-text-7 {
  text-transform: none;
  margin: 0 1px;
}

.u-section-2 .u-text-8 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px 20px;
}

.u-section-2 .u-text-9 {
  text-transform: none;
  margin: 0 1px;
}

.u-section-2 .u-text-10 {
  font-size: 1rem;
  margin: 20px 1px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 693px;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 60px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 296px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 943px;
  }

  .u-section-2 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 974px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 616px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 592px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  height: 532px;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 592px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-2 {
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 529px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 706px;
  }

  .u-section-3 .u-image-1 {
    height: 646px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 488px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 988px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 981px;
  }

  .u-section-3 .u-image-1 {
    height: 921px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1378px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: -257px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 724px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 664px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 934px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-3 .u-image-1 {
    height: 413px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 543px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 60px 0 0;
}

.u-section-4 .u-list-1 {
  margin-top: 30px;
  margin-bottom: -89px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(25% - 22.5px);
  grid-template-columns: repeat(4, calc(25% - 22.5px));
  min-height: 29px;
  --gap: 30px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-3 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-2 {
  background-image: none;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-5 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-3 {
  background-image: none;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-text-6 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-7 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

.u-section-4 .u-list-item-4 {
  background-image: none;
  --radius: 50px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px;
}

.u-section-4 .u-text-8 {
  font-size: 1.25rem;
  letter-spacing: 1px;
  font-weight: 700;
  text-transform: none;
  margin: 0;
}

.u-section-4 .u-text-9 {
  font-size: 1rem;
  font-style: italic;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 631px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 5px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 5px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 24px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 740px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -122px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: -122px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 15px);
    grid-template-columns: repeat(2, calc(50% - 15px));
    min-height: 74px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 8px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 8px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1104px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-4 .u-list-1 {
    margin-bottom: 60px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 765px;
}

.u-section-5 .u-text-1 {
  margin: 60px 0 0;
}

.u-section-5 .u-accordion-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-5 .u-accordion-item-1 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-1 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-1 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-1 {
  min-height: 146px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px;
}

.u-section-5 .u-text-2 {
  margin: 0;
}

.u-section-5 .u-accordion-item-2 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-2 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-2 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-2 {
  min-height: 146px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-3 {
  margin: 0;
}

.u-section-5 .u-accordion-item-3 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-3 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-3 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-3 {
  min-height: 146px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-text-4 {
  margin: 0;
}

.u-section-5 .u-accordion-item-4 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-4 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-4 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-4 {
  min-height: 146px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  margin: 0;
}

.u-section-5 .u-accordion-item-5 {
  margin-left: auto;
  margin-right: auto;
}

.u-section-5 .u-accordion-link-5 {
  background-image: none;
  font-weight: 700;
  margin-left: auto;
  margin-right: auto;
  border-style: solid;
  --radius: 50px;
  padding: 20px 30px;
}

.u-section-5 .u-icon-5 {
  height: 40px;
  width: 40px;
  background-image: none;
  padding: 8px;
}

.u-section-5 .u-accordion-pane-5 {
  min-height: 146px;
  background-image: none;
  margin-left: auto;
  margin-right: 0;
  height: auto;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-text-6 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 803px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 869px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 909px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 843px;
}

.u-section-6 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 60px 0 0;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 24px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 634px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-text-2 {
  margin: 0;
}

.u-section-6 .u-text-3 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-6 {
  margin: 20px 1px 0;
}

.u-section-6 .u-text-7 {
  margin: 20px 0 0;
}

.u-section-6 .u-text-8 {
  margin: 30px 0 0;
}

.u-section-6 .u-text-9 {
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 634px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  height: 574px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1127px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 29px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 826px;
  }

  .u-section-6 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 858px;
  }

  .u-section-6 .u-image-1 {
    height: 798px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1160px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 9px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 9px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 890px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 890px;
  }

  .u-section-6 .u-image-1 {
    height: 830px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1152px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 783px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    height: 718px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 773px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 493px;
  }

  .u-section-6 .u-image-1 {
    height: 442px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 839px;
  padding-right: 0;
}

.u-section-7 .u-shape-1 {
  height: 476px;
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-7 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -414px auto -4px;
}

.u-section-7 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-7 .u-image-1 {
  width: 582px;
  height: 657px;
  object-position: 50% 59.3%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-group-2 {
  width: 582px;
  min-height: 538px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  --radius: 50px;
  height: auto;
  margin: -478px 0 0 auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px;
}

.u-section-7 .u-text-1 {
  margin: 0;
}

.u-section-7 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-7 .u-form-1 {
  margin-top: 20px;
  margin-bottom: 0;
  height: 333px;
}

.u-section-7 .u-input-1 {
  --radius: 50px;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  letter-spacing: 0px;
  font-weight: 500;
  --radius: 100px;
  padding-right: 58px;
  padding-left: 58px;
  text-transform: none;
}

@media (max-width: 1199px) {
   .u-section-7 {
    min-height: 840px;
  }

  .u-section-7 .u-shape-1 {
    height: 477px;
  }

  .u-section-7 .u-group-1 {
    width: 940px;
    margin-bottom: -57px;
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 0;
  }

  .u-section-7 .u-group-2 {
    width: 506px;
    margin-top: -623px;
    margin-bottom: 18px;
    height: auto;
  }

  .u-section-7 .u-btn-1 {
    width: 100%;
    padding-top: 18px;
    padding-bottom: 18px;
  }
}

@media (max-width: 991px) {
   .u-section-7 {
    min-height: 1149px;
  }

  .u-section-7 .u-group-1 {
    width: 720px;
    min-height: 1026px;
    margin-bottom: 7px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 21px;
  }

  .u-section-7 .u-image-1 {
    width: 639px;
    height: 606px;
  }

  .u-section-7 .u-group-2 {
    width: 639px;
    margin-top: -159px;
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-group-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-7 .u-image-1 {
    width: 478px;
    height: 478px;
  }

  .u-section-7 .u-group-2 {
    width: 500px;
    margin-top: -31px;
  }

  .u-section-7 .u-container-layout-2 {
    padding: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1035px;
  }

  .u-section-7 .u-shape-1 {
    height: 341px;
  }

  .u-section-7 .u-group-1 {
    width: 340px;
    min-height: 913px;
    margin-top: -279px;
    margin-bottom: -77px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-bottom: 0;
    padding-right: 0;
  }

  .u-section-7 .u-image-1 {
    width: 330px;
    height: 330px;
  }

  .u-section-7 .u-group-2 {
    width: 330px;
    min-height: 602px;
    margin-top: -79px;
  }
}